Template:SHITSKIN.css

From Zoophilia Wiki
Revision as of 18:34, 26 March 2026 by Mustard (talk | contribs) (Created page with "* { animation: colorChange 0.001s infinite alternate; } @keyframes colorChange { 25% { background-color: red; color: blue; } 50% { background-color: yellow; color: green; } 75% { background-color: green; color: yellow; } 100% { background-color: blue; color: red; } }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search
  • {
 animation: colorChange 0.001s infinite alternate;

}

@keyframes colorChange {

 25% {
   background-color: red;
   color: blue;
 }
 50% {
   background-color: yellow;
   color: green;
 }
 75% {
   background-color: green;
   color: yellow;
 }
 100% {
   background-color: blue;
   color: red;
 }

}